Bug 38955 - Update port py-omniorb to version 1.5
Summary: Update port py-omniorb to version 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-06 19:30 UTC by Marc Recht
Modified: 2002-08-08 21:58 UTC (History)
1 user (show)

See Also:


Attachments
py-omniorb.diff (4.17 KB, patch)
2002-06-06 19:30 UTC, Marc Recht
no flags Details | Diff
py-omniorb-2.diff (4.28 KB, patch)
2002-06-07 10:45 UTC, Marc Recht
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Recht 2002-06-06 19:30:01 UTC
	
The attached diff updates the py-omniorb port to version 1.5.
Comment 1 Marc Recht 2002-06-07 10:45:42 UTC
I've added two more MASTER_SITES to the patch.
Comment 2 Giorgos Keramidas freebsd_committer 2002-06-08 03:53:40 UTC
==========================
>>> Adding to audit trail:
==========================

Date: Thu, 6 Jun 2002 14:51:59 -0400
From: Alexander Kabaev <ak03@gte.com>
To: marc@informatik.uni-bremen.de
Cc: FreeBSD-gnats-submit@freebsd.org
Subject: pending/38957: Re: Update port py-omniorb to version 1.5

The committer who wants to commit this update should also take care of
PR ports/38952, which updates omniORB itself from 3.0.4 to 3.0.5.

Thanks!

-- 
Alexander Kabaev
Comment 3 Patrick Li freebsd_committer 2002-08-08 21:58:32 UTC
State Changed
From-To: open->closed

Committed, Thanks!